Rclone minimum kernal version support

I wanted to confirm the minimum Linux kernal version that is supported by rclone. I have to install the rclone in a system which is Redhat linux 4 update 5 - kernel version 2.6.9-55.